{
	"menu_l_global_value_notthebees_mod" : "This is a Dead by Daylight Character!",



	"bm_suit_notthebees" : "Nicholas Cage",
	"bm_suit_notthebees_desc" : "The man. The myth. The legend. Always ready for action.
A suave smoking jacket for more intimate engagements.
Stylish blue trousers with an intricate pattern."
	
}